@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@700&family=Noto+Sans+JP:wght@400;700;900&display=swap');

/* 共通 */
body {
    font-family: 'Noto Sans JP', sans-serif;
}
img {
    width: 100%;
}
.content-area-s {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 30px;
}
.content-area-m {
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 30px;
}
.head-m {
    text-align: center;
    margin-bottom: 48px;
    color: #fff;
    position: relative;
    z-index: 9;
}
.head-m p {
    font-size: 14px;
    margin-bottom: 10px;
}
.head-m h2 {
    font-size: 64px;
    font-weight: 900;
    letter-spacing: 0.05em;
}

/* ヘッダー */
#header {
    height: 80px;
    background: #1F1F1F;
    display: flex;
    justify-content: space-between;
    position: fixed;
    width: 100%;
    z-index: 99;
}
#header h1 {
    max-width: 430px;
    /* max-width: 410px; */
    margin-left: 100px;
    display: flex;
    align-items: center;
}
#header a {
    transition: .4s;
}
#header a:hover {
    opacity: .7;
}
#header .head-menu {
    display: flex;
}
#header .head-menu ul {
    display: flex;
    align-items: center;
}
#header .head-menu ul li:not(:last-child) {
    margin-right: 24px;
}
#header .head-menu ul li a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.1em;
}
#header .head-menu > a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    width: 168px;
    background: #DA3651;
    margin-left: 36px;
}

/* fv */
#fv {
    padding-top: 80px;
}
.fv-under {
    background: #fff;
    padding: 16px;
    text-align: center;
    position: relative;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3)
}
.fv-under a {
    color: #1f1f1f;
    letter-spacing: 0.1em;
    font-size: 16px;
}
.fv-under-2 {
    background: #1F1F1F;
    padding: 16px;
    text-align: center;
    position: relative;
    border-bottom: 1px solid #FFFFFF;
}
.fv-under-2 a {
    color: #fff;
    letter-spacing: 0.1em;
    font-size: 16px;
}
.fv-under-2 a span {
    font-size: 14px;
    color: #1F1F1F;
    background: #fff;
    text-decoration: none!important;
    padding: 4px 12px;
    border-radius: 5px;
    margin-right: 18px;
    position: relative;
}
.fv-under-2 a span::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -6px;
    width:0;
    height:0;
    border-style:solid;
    border-width: 4px 0 4px 8px;
    border-color: transparent transparent transparent #FFFFFF;
}

/* cta-top */
#cta-top {
    background: #DA3651;
    margin-top: -2px;
}
.cta-top-flex {
    display: flex;
    padding: 0 100px;
    justify-content: center;
}
.cta-top-flex--l h2 {
    font-size: 48px;
    font-weight: 900;
    color: #fff;
    margin-bottom: 12px;
    margin-top: 54px;
}
.cta-top-flex--l p {
    color: #fff;
    line-height: 1.5;
}
.cta-top-flex--c {
    max-height: 220px;
    display: flex;
    justify-content: center;
}
.cta-top-flex--c img {
    height: 100%;
    width: auto;
}
.cta-top-flex--r {
    max-width: 360px;
    display: flex;
    align-items: center;
}
.cta-top-flex--r a img {
    transition: .4s;
}
.cta-top-flex--r a:hover img {
    scale: 1.1;
    filter: contrast(200%);
}

/* news */
#news {
    background-image: url(./img/news-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 100px;
    padding-bottom: 100px;
}
.news-content {
    color: #fff;
}
.news-content table {
    width: 100%;
}
.news-content table tr {
    border-bottom: 1px solid #fff;
}
.news-content table tr td {
    padding: 16px;
}
.news-content table tr td:first-child {
    width: 124px;
    box-sizing: border-box;
}
.news-content table tr td a {
    color: #fff;
}

/* guest */
#guest {
    padding-top: 100px;
    padding-bottom: 100px;
}
#guest .head-m {
    color: #171717;
}
.guest-content {
    text-align: center;
}
.guest-flex {
    display: flex;
    justify-content: space-around;
    align-items: baseline;
    margin-bottom: 24px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.guest-flex > div {
    max-width: 262px;
    text-align: center;
}
.guest-flex > div p {
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
}
.guest-flex-iwata > div {
    max-width: 182px;
    margin: 0 auto;
}
.guest-flex-iwata > div p {
    font-size: 14px;
}
.guest-small-ttl {
    margin: 0 auto 12px;
    max-width: 540px;
    background: #1F1F1F;
    color: #fff;
    padding: 8px;
    font-weight: bold;
}
.guest-small-ttl--sp {
    padding: 8px 8px 2px;
    width: 100%!important;
}
.slide-items--small > div {
    max-width: 562px;
    text-align: center;
}
.slide-items--small .slick-slide {
    margin: 0 10px;
}
.slide-items--small > div p {
    font-size: 12px;
}
.guest-flex > div p span {
    font-size: 14px;
}
.slide-items {
    max-width: 360px;
}
.slick-prev {
    left: -10px;
}
.slick-next {
    right: -10px;
}
.slick-prev:before, .slick-next:before {
    color: #1F1F1F;
    font-size: 24px;
}
.guest-sp-top {
  margin-bottom: 24px;
}
.guest-sp-small {
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.guest-sp-small > div {
    width: 48%;
}
.guest-sp-small > div p {
    margin-top: 6px;
    margin-bottom: 12px;
    font-size: 12px;
}

/* outline */
#outline {
    background-image: url(./img/outline-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 100px;
    padding-bottom: 100px;
}
.outline-content {
    color: #fff;
}
.outline-content table tbody tr:not(:last-child) {
    border-bottom: 1px solid #fff;
}
.outline-content table tr td {
    padding: 24px 12px;
    line-height: 1.5;
}
.outline-content table tr td:first-child {
    width: 140px;
    font-weight: bold;
    font-size: 16px;
}
.outline-content table tr td:last-child {
    font-weight: bold;
    font-size: 20px;
}
.outline-content table tr td p.ts {
    font-size: 16px;
    font-weight: normal;
}
.outline-content .map {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 25%;
    margin-top: 12px;
}
.outline-content table tr td iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.outline-content table ul {
    margin-left: 16px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.7;
}
.balloon {
    background: #FFD12E;
    color: #1F1F1F;
    text-align: center;
    width: 280px;
    /* margin: 24px auto 24px 8%; */
    margin: 24px auto 24px;
    line-height: 1.2;
    padding: 12px 0;
    border-radius: 10px;
    position: relative;
    font-size: 16px;
}
.balloon::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -13px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 10px 0 10px;
    border-color: #ffd22e transparent transparent transparent;
}
.price-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 12px;
    flex-wrap: wrap;
    flex-direction: column;
}
.price-box {
    background: #fff;
}
.price-flex .price-box {
    /* width: 49%; */
    width: 60%;
    margin-bottom: 18px;
}
.price-box-head {
    background: #DA3651;
    text-align: center;
    font-weight: normal;
    font-size: 16px;
    padding: 8px 0;
}
.price-box-price {
    text-align: center;
    color: #1F1F1F;
    font-size: 20px;
    margin-top: 8px;
    margin-bottom: 10px;
}
.price-box-price span {
    font-size: 30px;
}
.price-box-under {
    text-align: center;
    color: #1F1F1F;
    font-size: 13px;
    margin-bottom: 16px;
    padding: 0 12px;
}
.price-box-under span {
    background:linear-gradient(transparent 60%, #FFD12E 60%);
}
.outline-under {
    margin-top: 24px;
    text-align: center;
}
.outline-under a {
    background-color: #1F1F1F;
    border: 1px solid #fff;
    color: #fff;
    padding: 20px 24px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 16px;
    transition: .4s;
}
.outline-under a:hover {
    opacity: .7;
}
.outline-under p {
    font-size: 14px;
    line-height: 1.4;
    max-width: 90%;
    margin: 0 auto;
}

/* attraction */
#attraction {
    padding-bottom: 100px;
}
.attraction-head-top {
    margin: 100px auto 36px;
    background: #DA3651;
    color: #fff;
    text-align: center;
    font-size: 24px;
    max-width: 440px;
    padding: 10px 16px;
    box-sizing: border-box;
    border-radius: 10px;
    position: relative;
}
.attraction-head-top::after {
    content: '';
    position: absolute;
    width:0;
    height:0;
    border-style:solid;
    border-width: 14px 7px 0 7px;
    border-color: #DA3651 transparent transparent transparent;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}
#attraction .head-m {
    color: #171717;
}
.attraction-content {
    display: flex;
    margin-bottom: 40px;
}
.attraction-box:not(:last-child) {
    margin-right: 20px;
}
.attraction-box h3 {
    background: #171717;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    padding: 10px;
}
.attraction-box h3 span {
    font-size: 18px;
}
.attraction-box-img {
    margin-bottom: 12px;
}
.attraction-box-text {
    font-size: 13.6px;
    line-height: 1.6;
}
.attraction-under-pc {
    background: #EFEFEF;
    padding: 14px;
}
.attraction-under-pc p {
    font-size: 24px;
    font-weight: 900;
    display: flex;
    justify-content: center;
    align-items: center;
}
.attraction-under-pc p span {
    font-size: 14px;
    margin-right: 10px;
}

/* mc */
#mc {
    background: #F6F6F6;
    padding-top: 100px;
    padding-bottom: 100px;
}
#mc .head-m {
    color: #171717;
}

/* entry */
#entry {
    background: #DA3651;
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
}
.entry-content {
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 9;
    line-height: 1.5;
}
.entry-btn {
    max-width: 360px;
    margin: 24px auto 0;
}
.parallax_content {
    background-image: url(./img/entry-bg.png);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.entry-btn a img {
    transition: .4s;
}
.entry-btn a:hover img {
    scale: 1.1;
    filter: contrast(200%);
}

/* sponsor */
#sponsor {
    background: #1F1F1F;
    padding-top: 100px;
    padding-bottom: 100px;
}
.sponsor-content {
    width: 324px;
}
.sponsor-content:not(:last-child) {
    margin-right: 24px;
}
.sponsor-content p {
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: stretch;
    height: 100%;
}
.sponsor-content p img {
    width: 100%;
    height: auto;
    object-fit: contain;
}
.sponsor-flex {
    display: flex;
    justify-content: center;
}
.sponsor-flex--top {
    margin-bottom: 24px;
}
.sponsor-logo {
    background: #fff;
    padding: 36px;
    margin-bottom: 12px;
    max-height: 140px;
}
.sponsor-logo-2 {
    padding: 20px 20px;
    min-height: 140px;
}
.sponsor-logo-3 {
    padding: 20px 36px;
    min-height: 140px;
}
.sponsor-logo-4 {
    padding: 20px 36px;
    min-height: 140px;
}
.sponsor-logo-5 {
    padding: 20px 36px;
    min-height: 140px;
}
.sponsor-logo-6 {
    padding: 20px 36px;
    min-height: 140px;
}
.sponsor-logo-7 {
    padding: 20px 36px;
    min-height: 140px;
}
.sponsor-logo-8 {
    padding: 20px 36px;
    min-height: 140px;
}
.sponsor-logo-9 {
    padding: 20px 36px;
    min-height: 140px;
}

.coming-soon {
    margin: 60px auto 24px;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-align: center;
}

/* footer */
footer {
    background: #5A5A5A;
    color: #fff;
    font-size: 14px;
    padding: 12px;
    text-align: center;
}
@media screen and (min-width: 1079px) {
    .tab {
        display: none;
    }
}
@media screen and (max-width: 1080px) {
    .tab-none,
    .tab-none-sp {
        display: none;
    }
    #header h1 {
        max-width: 320px;
    }
    #header .head-menu ul li:not(:last-child) {
        margin-right: 16px;
    }
    #header .head-menu > a {
        margin-left: 24px;
    }
    .price-flex {
        flex-wrap: wrap;
    }
    .price-flex .price-box {
        width: 100%!important;
    }
    .price-flex .price-box:not(:last-child) {
        margin-bottom: 12px;
    }
    .balloon {
        margin: 12px auto 24px;
    }
    .attraction-box h3 {
        font-size: 20px;
    }
    .attraction-box h3 span {
        font-size: 16px;
    }
}

@media screen and (max-width: 920px) {
    #header h1 {
        max-width: 260px;
        margin-left: 20px;
        /*
        max-width: 240px;
        margin-left: 30px;
        */
    }
    #header .head-menu ul li:not(:last-child) {
        margin-right: 12px;
    }
    #header .head-menu > a {
        width: 120px;
        margin-left: 16px;
    }
    .cta-top-flex {
        padding: 0;
    }
    .cta-top-flex--r {
        max-width: 300px;
    }
}

@media screen and (max-width: 850px) {
    .attraction-box h3 {
        font-size: 18px;
    }
    .attraction-box h3 span {
        font-size: 13px;
    }
}

@media screen and (min-width: 768px) {
    .pc-none {
        display: none!important;
    }
}
@media screen and (max-width: 767px) {
    .sp-none {
        display: none!important;
    }
    .tab-none-sp {
        display: inline-block;
    }
    #header .head-menu ul {
        display: none;
    }
    .head-m h2 {
        font-size: 52px;
    }
    #header .head-menu > a {
        width: 100px;
        font-size: 16px;
    }
    .cta-top-flex {
        display: block;
    }
    .cta-top-flex--l {
        text-align: center;
    }
    .cta-top-flex--l h2 {
        margin-top: 0;
        padding-top: 48px;
    }
    .cta-top-flex--c {
        width: 120px;
        margin: 24px auto;
    }
    .cta-top-flex--c img {
        width: 100%;
    }
    .cta-top-flex--r {
        margin: 0 auto;
        padding-bottom: 48px;
    }
    .fv-under-2 a span {
        display: flex;
        justify-content: center;
        max-width: 230px;
        font-size: 12px;
        margin: 0 auto 12px;
    }
    .fv-under-2 a span::after {
        border-width: 8px 4px 0 4px;
        border-color: #FFFFFF transparent transparent transparent;
        transform: translateX(-50%);
        right: auto;
        left: 50%;
        top: auto;
        bottom: -6px;
    }
    .news-content table tr td {
        line-height: 1.4;
    }
    .guest-flex {
        display: block;
        text-align: center;
    }
    .guest-flex > div {
        margin: 0 auto 32px;
    }
    .guest-flex-iwata > div {
        max-width: 172px;
    }
    .guest-flex-iwata > div p {
        margin-top: 8px;
        margin-bottom: 12px;
    }
    .outline-content table tbody tr {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .outline-content table tbody tr:not(:last-child) {
        border-bottom: 0;
    }
    .outline-content table tr td {
        width: 100%;
    }
    .outline-content table tr td:first-child {
        width: 100%;
        padding-bottom: 6px;
        padding-top: 6px;
        margin-top: 12px;
        background: #fff;
        text-align: center;
        color: #000;
    }
    .outline-content table tr td:last-child {
        padding-top: 12px;
    }
    .outline-content .map {
        padding-top: 45%;
    }
    .price-box-under {
        font-size: 12px;
        padding: 10px;
    }
    #attraction .head-m h2 {
        font-size: 44px;
    }
    .attraction-head-top {
        font-size: 18px;
    }
    .attraction-content {
        flex-wrap: wrap;
        max-width: 375px;
        margin: 0 auto;
    }
    .attraction-box:not(:last-child) {
        margin-right: 0;
        margin-bottom: 36px;
    }
    .attraction-box h3 {
        font-size: 22px;
    }
    .attraction-box-text {
        font-size: 13px;
    }
    .attraction-under-sp {
        background: #EFEFEF;
        padding: 14px;
        margin-bottom: 36px;
    }
    .attraction-under-sp p {
        text-align: center;
        font-size: 24px;
        font-weight: 900;
        letter-spacing: 0.06em;
    }
    .attraction-under-sp p span {
        display: block;
        font-size: 14px;
        margin-bottom: 6px;
    }
    #entry {
        padding-right: 30px;
        padding-left: 30px;
    }
    .entry-btn {
        max-width: 300px;
    }
    .parallax_content {
        background-image: url(./img/entry-bg-sp.png);
    }
    .sponsor-flex {
        display: block;
    }
    .sponsor-content {
        margin: 0 auto;
    }
    .sponsor-content:not(:last-child) {
        margin-right: auto;
        margin-bottom: 24px;
    }
}


/* イベント規約 */
#kiyaku {
    padding-top: 160px;
    padding-bottom: 80px;
}
#kiyaku h1 {
    font-size: 64px;
    text-align: center;
    margin-bottom: 48px;
}
#kiyaku h2 {
    font-size: 30px;
    margin-top: 36px;
    margin-bottom: 12px;
    line-height: 1.4;
}
#kiyaku p {
    line-height: 1.5;
}
#kiyaku ul {
    margin-left: 20px;
    line-height: 1.5;
    margin-top: 8px;
    margin-bottom: 18px;
}

@media screen and (max-width: 768px) {
    #kiyaku h1 {
        font-size: 48px;
    }
    #kiyaku h2 {
        font-size: 24px;
    }
}